@charset "gb2312";

body, td, th { font-size: 12px; }
body { margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; color:#4C4C4C; font-family:'宋体,microsoft yahei'; }

h1, h2, h3, h4, p, ul,li,div { margin:0px; padding:0;}
img { border:0px; }
li { list-style:none }
dl,dt,dd{ margin:0px; padding:0px;}
a {color:#525252; text-decoration:none; cursor:pointer;}
A:link { color: #525252;}
A:hover { COLOR: #82670E; }


.ban { height:427px; width:100%; }
.ban_neiye { height:343px; width:100%; background:url(../images/ban_neiye.jpg) center no-repeat; }


ul, li { padding:0px; margin:0px; }
dd { margin:0px; padding:0px; }
.botx{background:url("../images/in_50.jpg") bottom}
.botx strong{ color:#4C4C4C; font-size:18px}
.botx .en{ color:#A8A7A7; font-size:14px}

.head { width:100%; float:left; height:650px; }

.htop { width:100%; height:39px; background:#DFE0E1;  }
.htcen { width:1000px; height:39px; margin:0px auto }
.htcl { width:330px; float:left; line-height:39px; background:url("../images/yn_06.jpg") 0px 13px no-repeat; padding-left:25px; }
.htcr { width:470px; float:right; height:39px; }
.htcr ul { float:right; }
.htcr li { float:left; }
.htcr .t1 { width:60px; height:39px; line-height:39px; float:left; background:url("../images/ht01.jpg") 0px 13px no-repeat; padding-left:20px; }
.htcr .t2 { width:60px; height:39px; line-height:39px; float:left; background:url("../images/ht02.jpg") 0px 13px no-repeat; padding-left:20px; }
.htcr .t3 { width:60px; height:39px; line-height:39px; float:left; background:url("../images/ht03.jpg") 0px 13px no-repeat; padding-left:20px; }
.htcr .t4 { width:60px; height:39px; line-height:39px; float:left; background:url("../images/ht04.jpg") 0px 13px no-repeat; padding-left:20px; }
.htcr .t5 { width:60px; height:39px; line-height:39px; float:left; background:url("../images/ht05.jpg") 0px 13px no-repeat; padding-left:20px; }

.logos{width:100%; height:90px; clear:both; background:#F8F8F8; border-bottom:#EDEDED solid 1px;}
.lgcen{width:1000px; height:90px; margin:0px auto}
.lgcl{width:400px; height:66px; float:left; padding-top:16px; margin-right:5px;}
.lgcc{width:268px; height:56px; float:left; padding-top:20px;}
.lgcr{width:230px; height:75px; float:right; padding-top:15px;}

#form1 { width:230px; height:29px; padding-top:10px;}
.soput{ float:left; width:192px; height:25px; border:#EAEAEA solid 1px; color:#909090; padding:1px; margin:0px; text-indent:6px;}
.sot{ float:right; width:31px; height:29px; background:url("../images/in_13.jpg") center no-repeat; padding:0px; margin:0px; border:0px;}
/*.tx{width:100%; height:36px; text-align:center; background:#F8F8F8;padding:10px 0px 6px;}*/
.tx{width:100%; height:0px; text-align:center; background:#F8F8F8; overflow:hidden}

.navbg{width:100%; height:47px; background:#062a67; clear:both;}
.nbcen{width:1000px; height:47px; margin:0px auto; font-family:'宋体'; font-weight:bold; background:url("../images/nbcen.jpg") left top no-repeat;}
.nbcen li {width:100px; height:47px; line-height:47px; float:left; text-align:center; background:url("../images/in_27.jpg") no-repeat center left}
.nbcen li a { display:block; width:100px; height:47px; font-size:15px; color:#FFF}
.nbcen li a.on2 {background:url("../images/nvbg.jpg") no-repeat center;}
.nbcen li a:hover { background:url("../images/nvbg.jpg") no-repeat center;}


.navbig{width:100%; height:96px; border-bottom:#D5D5D5 solid 1px; background:#FFFFFF}
.navc{width:1000px; height:96px; margin:0px auto}
.nbor{width:240px; height:70px; float:left; font-size:14px; margin-top:13px; border-right:1px solid #b4b5b5; margin-left:4px; margin-right:12px;}
.nbor dt {width:70px; height:70px; float:left; margin-top:8px; margin-right:5px;}
.nbor dd {width:164px; height:70px; float:left; padding-top:10px; line-height:25px;}
.nbor a {color:#333333; TEXT-DECORATION: none}
.nbor A:hover { COLOR: #82670E; text-decoration: underline; }

.bcont{width:1000px; margin:0px auto; background:#FFF; clear:both; margin-top:15px; overflow:hidden;}
.cont1{width:970px; height:300px; clear:both; padding:15px; padding-top:0px; background:url("../images/1x1.jpg") 710px 0 repeat-y;}
.ctlL{width:666px; height:259px; float:left;}
.ctlLtit{width:390px; height:35px; float:left; background:url("../images/in_50.jpg") bottom;}
.ctlLtit li {width:95px; float:left; height:35px; line-height:35px; font-size:16px; text-align:center; font-weight:bold; color:#333333}
.ctlLtit li a{ color:#333333}
.ctlLtit li.on{ background:url("../images/in_48.jpg") bottom; color:#166DA3;}
.ctlLtit li.on a{ color:#166DA3}
.ctlLcont{width:666px; height:278px; float:left; padding-top:10px;}
.ctLtL{width:259px; height:274px; float:left;}
.ctLtL img { padding:4px; border:#D2D2D2 solid 1px;}

.ctLtR{width:390px; height:266px; float:right;}
.ctLtRtit{width:390px;  float:left;}
.ctLtRtit dt { text-align:center; height:50px; line-height:50px;}
.ctLtRtit dt a { font-size:14px; color:#166DA3; font-weight:bold}
.ctLtRtit dd { line-height:25px; border-bottom:#CAC8C8 dashed 1px; padding-bottom:14px; text-indent:2em;}
.ctLtRtit dd a { color:#82670E}
.ctLtRcont{width:390px; clear:both; padding-top:10px;}
.ctLtRcont li{background:url("../images/in_66.jpg") 0px 10px no-repeat; padding-left:10px; line-height:32px;}
.ctLtRcont li font { float:right}

.ctlR{width:259px; height:315px; float:right;}
.ctRtit{width:259px; height:30px; background:url("../images/in_50.jpg") bottom}
.ctRcont{width:259px; padding-top:10px;}
.ctrcpic{width:259px; clear:both; padding-top:5px;}
.ctrcpic dd { text-indent:0; line-height:25px; padding:5px 0px}
.ctrcpic dd a{ color:#82670E;}
.ctrcli{width:259px; clear:both}
.ctrcli li {width:128px; float:left; text-align:center; padding-bottom:5px;}

.hx{width:1000px; height:15px; clear:both; margin:0 auto; background:url("../images/bk_yy.jpg") repeat-x;}
.hxbg{width:1000px; height:15px; clear:both; margin:0 auto; background:url("../images/bk_yy.jpg") repeat-x;}

.cont2{width:970px; height:325px;  clear:both; padding:10px 15px 15px 15px; background:url("../images/1x1.jpg") 710px 0 repeat-y;}
.bktit{width:970px; height:42px; line-height:42px; float:left; border-bottom:#D2D2D2 solid 1px; font-size:18px; color:#A8A8A8}
.bktit strong{ color:#4C4C4C}
.bktleft{width:700px; height:42px; float:left;}
.bktright{width:270px; height:42px; float:left;}
.cont3 {width:970px; clear:both; padding:10px 15px 15px 15px;}
.bkcont{width:970px; height:412px; float:left; padding:15px 0 0 0;}
.bkcL{width:970px; height:41px; font-size:16px; font-weight:bold;}
.bkcL ul { width:970px; height:41px; display:inline;}
.bkcL li { float:left; width:323px; height:41px; line-height:35px; text-align:left; text-indent:55px;}

.bz_1_1{background:url("../images/bz_1_1.jpg")}
.bz_1_1 a {color:#323232}
.bz_1_2{background:url("../images/bz_1_2.jpg")}
.bz_1_2 a{ color:#1063ac}
.bz_2_1{background:url("../images/bz_2_1.jpg")}
.bz_2_2{background:url("../images/bz_2_2.jpg")}
.bz_2_2 a{ color:#1063ac}
.bz_3_1{background:url("../images/bz_3_1.jpg")}
.bz_3_2{background:url("../images/bz_3_2.jpg")}
.bz_3_2 a{ color:#1063ac}


.bkcR{width:970px; height:360px;display:none;}

.bkcR .dhfl { width:685px; height:26px; padding:16px 0 0 0;}
.bkcR .dhfl li { float:left; text-align:center; font-size:14px; width:95px; height:26px; background:#e9e9e9; line-height:24px; margin-right:10px;}
.bkcR .dhfl .on { background:#166da3;}
.bkcR .dhfl li a { line-height:26px; color:#525252;}
.bkcR .dhfl .on a { color:#fff;}

.bkcR .dhfll { width:685px; height:26px; padding:16px 0 0 0;}
.bkcR .dhfll li { float:left; text-align:center; font-size:14px; width:95px; height:26px; background:#e9e9e9; line-height:24px; margin-right:10px;}
.bkcR .dhfll .on { background:#166da3;}
.bkcR .dhfll li a { line-height:26px; color:#525252;}
.bkcR .dhfll .on a { color:#fff;}

.bkcR .dhflll { width:685px; height:26px; padding:16px 0 0 0;}
.bkcR .dhflll li { float:left; text-align:center; font-size:14px; width:95px; height:26px; background:#e9e9e9; line-height:24px; margin-right:10px;}
.bkcR .dhflll .on { background:#166da3;}
.bkcR .dhflll li a { line-height:26px; color:#525252;}
.bkcR .dhflll .on a { color:#fff;}

.bkcR .content { width:970px; height:300px; padding-top:16px;}
.bkcR .content .l { float:left; width:685px; height:300px; }
.bkcR .content .l .ll { float:left; width:230px; height:300px;}
.bkcR .content .l .ll img { width:219px; height:276px; padding:4px; border:1px solid #d2d2d2;}
.bkcR .content .l .rr { float:right; width:435px; height:276px;}
.bkcR .content .l .rr h1 { height:30px; line-height:28px; text-align:center; color:#166da3; font-size:14px;}
.bkcR .content .l .rr h1 a { line-height:28px; color:#166da3;}
.bkcR .content .l .rr p { height:65px; text-align:left; text-indent:24px; line-height:26px; border-bottom:1px dashed #cac8c8; font-size:12px;}
.bkcR .content .l .rr p a { color:#166da3;}
.bkcR .content .l .rr .rr_ul { width:435px; height:195px; }

.bkcR .content .l .rr .rr_ul li { height:32px; vertical-align:bottom; line-height:32px; color:#8f8d8d; margin:0; padding:0;}
.bkcR .content .l .rr .rr_ul li a { color:#82670e; width:40px; display:block; float:left; }
.bkcR .content .l .rr .rr_ul li .akuandu { color: #525252; width:290px; display:block; color:#525252; float:left; }
.bkcR .content .l .rr .rr_ul li span { display:block; width:70px; float:right;}
.bkcR .content .r { float:right; height:355px; width:259px; padding-left:15px; border-left:1px solid #e9e9e9; margin-top:-42px;}
.kfal { width:259px; height:24px; font-size:16px; line-height:16px; color:#333333; float:left; }
.kfal_l { float:left; width:78px; border-bottom:1px solid #1063ac; font-size:16px; height:24px; line-height:16px; font-weight:bold; text-align:left; text-indent:6px;}
.kfal_r { float:right; width:181px; text-align:right; height:24px; border-bottom:1px solid #dddddd;}
.bkcR .content .r .img { width:259px; height:164px; padding-top:18px;}
.bkcR .content .r .img img { width:251px; height:156px; padding:3px; border:1px solid #d2d2d2;}
.bkcR .content .r h1 { height:35px; line-height:35px; font-size:14px; color:#166da3; text-align:center;}
.bkcR .content .r h1 a {line-height:34px; color:#166da3;}
.bkcR .content .r p { height:90px; line-height:28px; color:#525252; text-align:left; text-indent:28px;}
.bkcR .content .r p a {line-height:34px; color:#166da3;}

.kfal_out {width:259px; height:332px;}
.kfal_l { float:left; width:78px; border-bottom:1px solid #1063ac; font-size:16px; height:24px; line-height:16px; font-weight:bold; text-align:left; text-indent:6px;}
.kfal_r { float:right; width:181px; text-align:right; height:24px; border-bottom:1px solid #dddddd;}
.kfal_out .img { width:259px; height:164px; padding-top:18px;}
.kfal_out .img img { width:251px; height:156px; padding:3px; border:1px solid #d2d2d2;}
.kfal_out h1 { height:35px; font-weight:bold; line-height:35px; font-size:14px; color:#166da3; text-align:left;}
.kfal_out h1 a {line-height:34px; color:#166da3;}
.kfal_out p { height:90px; line-height:28px; color:#525252; text-align:left; text-indent:28px;}
.kfal_out p a {line-height:34px; color:#166da3;}


.rmso{width:259px; height:130px; float:right; position:relative; font-family:"宋体"; line-height:29px; text-align:center}
.rmso a { color:#FFF;}
.ro_1{width:80px; height:29px; font-weight:bold; background:#A96C01; display:block; position:absolute; left:0px; top:0px; font-size:14px}
.ro_2{width:176px; height:29px;  background:#166DA3; display:block; position:absolute; right:0px; top:0px;}
.ro_3{width:133px; height:29px;  background:#166DA3; display:block; position:absolute; left:0px; top:34px;}
.ro_4{width:123px; height:29px;  background:#606060; display:block; position:absolute; right:0px; top:34px;}
.ro_5{width:101px; height:57px; padding-top:5px;  background:#660289; display:block; position:absolute; left:0px; top:68px; line-height:25px;}
.ro_6{width:154px; height:22px;  background:#166DA3; display:block; position:absolute; right:0px; top:68px; line-height:22px;}
.ro_7{width:154px; height:36px;  background:#05A2B1; display:block; position:absolute; right:0px; top:95px; line-height:36px;}

.ct2L{width:666px; float:left;}
.ct2ltit{width:666px; height:35px; float:left; background:url("../images/in_50.jpg") bottom}
.ct2ltit .left{ float:left;}
.ct2ltit .right{ float:right; padding-top:10px;}
.ct2ltit ul { float:left; width:460px;}
.ct2ltit ul li { float:left; background:#D7D8D8; padding:5px 20px; margin-right:10px; font-size:14px}
.ct2ltit ul li.on{ color:#FFF; background:#166DA3}
.ct2lcot{width:666px; height:265px; padding-top:10px; clear:both; display:none}
.ct2R{width:259px; height:325px; float:right; display:none}
.ctrtit{width:259px; height:35px; float:left; line-height:35px;}
.ctrcont{width:259px; height:266px; padding-top:10px; float:left;}
.ctrcont p { clear:both;}
.ctrcont img {border:#D3D1D1 solid 1px; padding:3px;}
.ctrcont ul { clear:both;}
.ctrcont ul li { clear:both; height:36px; line-height:36px; background:url("../images/in_94.jpg") 0px 12px no-repeat; padding-left:25px; border-bottom:#C6C6C6 dashed 1px;}
.cban{width:1000px;  clear:both}
.zljs{width:980px; height:346px; clear:both; padding:10px; margin-top:15px;background:url("../images/jstit.jpg") no-repeat}
.zljs dl {width:295px; height:58px;background:url("../images/jblibg.jpg"); line-height:25px; padding-top:10px; margin:10px 0px}
.zljs dl dt{ text-align:left; padding-left:55px; font-size:16px; color:#A07D07}
.zljs dl dt a {color:#A07D07}
.zljs dl dd{ padding-left:25px; font-size:14px; color:#9F9F9F}
.zljs dl.on{background:url("../images/jblibg2.jpg");}
.zlleft{width:294px; float:left; padding-top:36px;}
.zlcen{width:310px; height:195px; float:left; border:#2488C6 solid 1px; margin-top:105px; padding:15px; display:none}
.zlcen p { line-height:25px; font-size:14px}
.zlcen p.on{ border:#CFCDCE dashed 1px; border-left:0px; border-right:0px; height:42px; line-height:42px; text-align:center; font-size:20px; color:#166DA2}
.zlcen p.on1{ padding-top:18px; text-align:center}
.zlcen p.on1 img { margin-right:10px;}
.zlcen p.on font{ color:#DB4302}
.zlcen p a { color:#826710}

.bzsy{width:666px; height:292px; clear:both; display:none}
.bztit{width:666px; height:32px; clear:both; padding:10px 0px;;}
.bztit li { float:left; background:#D8D8D8; margin-right:3px; padding:5px 15px; font-size:16px; color:#525252}
.bztit li.on{ color:#FFF; background:#166DA3}
.bztit li.on a{color:#FFF;}
.bzcont{width:666px; height:220px; clear:both; padding-top:10px; display:none}
.bzcL{width:228px; height:208px; float:left; margin-right:15px;}
.bzcL img { width:220px; height:200px;border:#D2D2D2 solid 1px; padding:3px;}
.bzcR {width:420px; height:200px; float:left;}
.bzcR dl{width:420px; height:105px; clear:both; border-bottom:#CAC8C9 dashed 1px;}
.bzcR dl dt { padding:10px; text-align:center; font-size:16px; color:#015488}
.bzcR dl dt a {font-size:16px; color:#015488}
.bzcR dl dd { line-height:25px; color:#525252}
.bzcR dl dd a {color:#81660D}
.bzcR ul { clear:both; padding-top:10px;}
.bzcR li {width:208px; float:left; line-height:28px;}
.bzcR li span a {color:#81660B}

.anli{width:266px; float:right;  line-height:35px; position:relative}
.anli img { padding:3px; border:#BDBBBC solid 1px;}
.anli p{width:248px; height:46px; padding-left:10px; position:absolute; top:153px; left:4px;line-height:23px;  background:#CCC;filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8;color:#000;}
.anlitext{width:266px; float:left; line-height:28px; padding-top:8px;border-bottom:#D7D7D7 dashed 1px; padding-bottom:19px;}
.anlitext font{ color:#826710}
.anlitext a{ color:#826710}
.huanj{width:970px; height:230px; clear:both; padding:5px 15px 15px 15px;}
.hjtit{width:970px; height:40px; line-height:40px; background:url("../images/1x1huise.jpg") left bottom repeat-x;}
.hjtit li { text-align:center; width:110px; font-size:16px; float:left; margin-right:1px; cursor:pointer;}
.hjtit li.on { background:url("../images/1x1blue.jpg") left bottom  repeat-x;}
.hjcont{width:960px; height:180px; padding-top:15px; display:none; overflow:hidden;}
.hjcont li {width:240px;  float:left; text-align:center; line-height:25px; font-size:14px}
.hjcont li img { border:#D3D1D2 solid 1px; padding:3px; width:217px; height:126px;}
.hjcontyq{width:964px; height:215px; padding-top:15px; display:none}
.hjcontyq li {line-height:35px; font-size:14px; margin-right:10px; float:left;}

.ftiobg{width:100%; height:200px; background:#D3DBEE}
.footinfo{width:1000px; height:200px; margin:0 auto; font-size:14px; padding-top:20px;}
.ftL2{width:380px; height:100px; float:left; padding-top:10px;}
.ftL{width:380px; height:100px; float:left; line-height:28px;}
.ftR{width:210px; height:100px; float:left; line-height:30px;}
.ftR img { margin-right:5px;}

.fdfoot{width:100%; height:73px; background:#0280A8;position: fixed; right: 0; bottom: 0; z-index: 9999;_position: absolute;_bottom;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));}
.fdcont{width:1000px; height:73px; margin:0px auto}
.fdcL{width:206px; height:73px; float:left; margin-right:10px;}
.fdcC{width:590px; height:60px; float:left; padding-top:5px;}
.fdcCl{width:94px; height:60px; float:left;}
.fdcCl01_1{width:94px; height:32px; float:left;background:url("../images/dbfd_14.jpg")}
.fdcCl02_1{width:94px; height:28px; float:left;background:url("../images/db2_19.jpg")}

.dbfd_1_1{width:94px; height:32px; float:left;background:url("../images/db22_14.jpg")}
.dbfd_1_2{width:94px; height:32px; float:left;background:url("../images/dbfd_14.jpg")}
.dbfd_2_1{width:94px; height:28px; float:left;background:url("../images/dbfd_19.jpg")}
.dbfd_2_2{width:94px; height:28px; float:left;background:url("../images/db2_19.jpg")}

.telL{width:260px; height:35px; float:left; padding-left:10px; padding-top:12px;}
.telLinpput{width:260px; height:35px; line-height:35px; padding:0px; margin:0px; border:0px; font-size:24px; color:#000}
.telR{width:79px; height:37px; float:left;padding-left:10px; padding-top:12px;}
.antxt{width:479px; height:60px; float:left;}
.fdcCr{width:376px; height:58px; border:#FFF solid 1px; border-left:0px; float:left;background:url("../images/dbfd_17.jpg"); color:#FFF;}
.fdcCr ul { padding-left:15px; padding-top:5px;}
.fdcCr li {width:180px; float:left; height:25px; line-height:25px;}
.fdcCr li input {width:100px; height:20px; line-height:20px; border:#BBC8CE solid 1px; border-bottom:0px; border-right:0px;}
.fdcCrR{width:83px; height:39px; float:left; padding-left:10px; padding-top:15px;}
.fdcR{width:194px; height:73px; float:left;}
.fdcont li { float:left;}




.zhuanjia_zhanshi { width:680px; height:338px; float:left;}
.main2-r1-c{ height:280px;}
.main2-r1-c ul{}
.main2-r1-c li{ width:169px; height:280px; float:left; margin-right:1px; position:relative; overflow:hidden;}
.main2-r1-c li span{ width:169px; height:116px; display:block; background:url(../images/tm_bg.png) repeat; position:absolute; left:0px; bottom:-116px; }
.main2-r1-c li span h4{ padding-top:3px; line-height:35px; text-align:left; text-indent:10px; font-weight:normal; font-size:14px; font-family:"微软雅黑","黑体"; color:#fff;}
.main2-r1-c li span h4 b{ font-size:14px; font-weight:bold; margin-right:8px;}
.main2-r1-c li span p{ padding:0px 10px; line-height:22px; color:#fff;}
.main2-r1-c li span p a { color:#fced03;}





/*精彩专题抽屉效果部分*/
#chouti_jishu { height:280px; width:259px; background:#f1f1f1; }
#mainc01left { width:250px; height:270px; margin:0 auto; padding-top:2px;}
.c01_left_on { width:250px; height:160px;}


.c01_left_t { WIDTH: 250px; HEIGHT: 32px; padding-top:5px;}

.c01_left_p3 { height:32px; width:250px; text-align:left; text-indent:28px; font-size:14x; color:#754005; line-height:32px; background:url(../images/qwjsli_bg.jpg) no-repeat; }
.c01_left_p3 a { color:#754005;}
.c01_left_img { WIDTH: 250px; HEIGHT: 124px; padding-top:4px;}
.c01_left_img .img { WIDTH: 248px; HEIGHT: 122px; border: 1px solid #cccccc;}
.c01_left_img .img img { width:246px; height:120px; padding:1px;}

/*******抽屉2***/
.main_c01_left img { line-height:28px; font-size:12px; PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px }
.main_c01_left UL { PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px }
.main_c01_left LI { PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: baseline; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px }
.main_c01_left UL { LIST-STYLE-TYPE: none; }
.main_c01_left { WIDTH: 250px; FLOAT: left; }
.main_c01_left UL LI { WIDTH: 250px; FLOAT: left }

.c01_left_pt .c01_1 { BACKGROUND:url(../images/main_c01left_btn01s.png) no-repeat; }
.c01_left_on .c01_1 { BACKGROUND: url(../images/main_c01left_btn01.png) no-repeat; }
.c01_left_p1 { overflow:hidden; height:16px; line-height:16px; text-align:left; text-indent:38px; padding-top:12px; text-align:left; font-size:14px; }
.c01_left_pt .c01_1 .c01_left_p1 a { color:#333333; }
.c01_left_on .c01_1 .c01_left_p1 a { color:#0d4b9f; }


.c01_left_pt .c01_left_img { DISPLAY: none; }
.c01_left_on .c01_left_img { DISPLAY: block; }



.bcont_l { float:left; width:680px; min-height:1312px; padding:0 15px 15px 15px; border-right:1px solid #e9e9e9;}
.bcont_r { width:259px; float:right; padding-right:15px;}
.llftit{ height:40px; text-indent:12px; line-height:40px; color:#333333; font-size:14px; background:url(../images/dqwz_bg.jpg) left bottom  no-repeat}
.llftit a {color:#333333; font-size:14px}

.lm_top { width:678px; height:140px; border:1px solid #cccccc;}
.dlm_fl { width:680px; border-left:1px solid #cccccc; border-top:1px solid #cccccc;}
.dlm_fl .li { float:left; width:338px; height:413px; border-right:1px solid #cccccc; border-bottom:1px solid #cccccc;}
.dlm_fl .li .li_in { width:302px; height:375px; margin:0 auto; padding-top:20px;}
.dlm_fl .li .li_in h1 { height:14px; line-height:14px; font-size:14px; font-weight:bold; text-align:left; text-indent:6px; border-left:3px solid #1063ac;}
.lm_img { width:302px; height:104px; padding-top:20px;}
.lm_img_l { float:left; width:104px; height:104px;}
.lm_img_l img { width:104px; height:104px;}
.lm_img_r { float:right; width:188px; height:104px; line-height:24px; font-size:12px; color:#525252;}
.lm_img_r img { margin-left:10px; margin-right:12px; margin-top:6px;}
.dlm_fl li .li_in h2 { width:100px; height:21px; line-height:21px; font-size:12px; background:url(../images/bqgs_bg.jpg) 6px 7px no-repeat #1063ac; text-indent:20px; float:left; margin:0px 20px 10px 0px;}
.dlm_fl li .li_in h2 a { color:#d9e7fb;}
.ms_fl { width:302px; height:42px; line-height:42px; border-bottom:1px solid #dcd7d7;}
.ms_fl li { float:left; padding-left:3px; padding-right:19px; font-size:14px;}
.ms_ul { width:298px; margin:0 auto; height:115px; padding-top:10px;}
.ms_ul li { width:298px; height:28px; line-height:28px;}
.ms_ul .ms_ul_l { float:left; width:240px;}
.ms_ul .ms_ul_r { float:right; width:45px; text-align:right;}
.ms_more { height:12px; width:302px; line-height:12px; font-size:12px; text-align:right; float:left;} 
.ms_more a { color:#1063ac; height:12px; line-height:12px;}
.ms_more img { vertical-align:central; padding-top:10px;}

.kfal_fl { width:678px; border-left:1px solid #cccccc; border-top:1px solid #cccccc;}
.kfal_fl .li { float:left; width:338px; height:292px; border-right:1px solid #cccccc; border-bottom:1px solid #cccccc;}
.kfal_fl .li .li_in { width:302px; height:375px; margin:0 auto; padding-top:20px;}
.kfal_fl .li .li_in h1 { height:14px; line-height:14px; width:296px; position:relative; font-size:14px; font-weight:bold; text-align:left; text-indent:6px; border-left:3px solid #1063ac;}
.kfal_fl .li .li_in h1 .more { width:60px; height:14px; line-height:14px; position:absolute; right:0; top:0; font-size:12px;} 
.kfal_fl .li .li_in h1 .more img { vertical-align:middle; padding-bottom:3px;}
.kfal_fl .li .li_in h1 .more a { color:#1063ac;}
.kfal_img { width:302px; height:96px; padding-top:20px; border-bottom:1px dashed #cccccc;}
.kfal_img_l { float:left; width:100px; height:75px;}
.kfal_img_l img { width:100px; height:75px;}
.kfal_img_r { float:right; width:180px; height:75px; line-height:24px; font-size:12px; color:#525252;}
.kfal_img_r h1 { height:14px; font-size:14px; line-height:16px; }
.kfal_img_r h1 a { color:#1465ad;}
.kfal_img_r a { color:#1465ad;}
.kfal_fl li .li_in h2 { width:100px; height:21px; line-height:21px; font-size:12px; color:#d9e7fb; background:url(../images/bqgs_bg.jpg) 6px 7px no-repeat #1063ac; text-indent:20px;}





.zjtd_r { width:259px; height:292px; background:#f1f1f1; margin-top:14px; float:left}
.zjtd_r li { width:249px; height:135px; margin:0 5px 0 5px; padding-top:10px; border-bottom:1px dashed #cfcfcf;}
.zjtd_r li .l { float:left; width:101px; height:116px;}
.zjtd_r li .l img { width:95px; height:110px; padding:2px; border:1px solid #bfbfbf;}
.zjtd_r li .r { float:right; width:137px; height:116px;}
.zjtd_r li .r h1 { height:24px; font-weight:normal; line-height:24px; font-size:12px;}
.zjtd_r li .r h1 span { font-size:14px; color:#966001; padding-right:10px;}
.zjtd_r li .r p { height:60px; line-height:24px; padding-top:5px; font-size:12px; text-indent:0;}
.zjtd_r li .r p a { color:#966001;}


.yyry { width:259px; height:330px;}
.yyry_in { width:259px; height:289px; background:#f1f1f1;}
.yyry_img { width:245px; height:109px; margin-top:14px; padding-top:10px; margin-left:8px;}
.yyry_img img { width:144px; height:103px; padding:2px; margin-left:13px; border:1px solid #bfbfbf;}
.yyry_ul { width:245px; height:149px; margin-left:8px; padding-top:5px; overflow:hidden;}
.yyry_ul li { width:245px; height:29px; border-bottom:1px dashed #cfcfcf; line-height:29px; font-size:12px; text-indent:15px; text-align:left; background:url(../images/2x2.jpg) 8px 14px no-repeat;}


/**/
#picnews { width:677px; border:1px solid #bfbfbf; margin-bottom:10px; overflow:hidden; }
#picnews .stlte { width:660px; height:36px; line-height:34px; padding:0px 9px; background:#fafafa url(../images/crumb_nav.png) repeat-x; color:#555; overflow:hidden; }
#picnews .stlte h2 { font-size:14px; font-weight:660; float:left; }
#picnews .stlte .anniu { width:25px; height:9px; padding:13px 0px; float:right; }
#picnews .stlte .anniu .prev { width:10px; height:9px; float:left; cursor:pointer; }
#picnews .stlte .anniu .next { width:10px; height:9px; float:right; cursor:pointer; }
#picnews ul { width:680px; height:130px; margin:10px 1px; overflow:hidden; }
#picnews ul li { width:155px; height:130px; float:left; margin-left:10px; }
#picnews ul li .tu { width:145px; height:95px; padding:4px; border:1px solid #CCC; overflow:hidden; }
#picnews ul li p { width:155px; height:25px; line-height:25px; font-size:12px; color:#333; overflow:hidden; text-align:center; }
/**/

/****列表页***/
.albcbor{width:654px; margin:0 auto; border-bottom:#999 dashed 1px; padding:10px 0px;}
.albcbR2{width:654px; height:121px; margin:0 auto;}
.albcbR2 dl { width:auto; height:90px;}
.albcbR2 dt { width:auto; text-align:left; font-size:16px; background:url("../images/li_24.jpg") 0px 13px no-repeat; padding-left:23px; line-height:38px; }
.albcbR2 dt a { font-size:16px; color:#8D7114}
.albcbR2 dd { width:auto; text-align:left; color:#525252; width:654px; line-height:24px;}
.albcbR2 dd a { color: #82670e;}
.albcbR2 dd span{ color:#989897;}
.albcbpage{width:654px; float:left; height:90; line-height:90px;}
.albcbpage li { float:left; margin-right:5px;}


.lifcpage{width:622px; height:100px; clear:both;margin:0px auto; padding-top:10px; padding-left:10px;}
.lifcpage li { margin-right:5px; float:left; font-size:14px }
.lifcpage li a { padding:3px; border:#C5CFC2 solid 1px;}


.bz_list_top { width:678px; height:315px; border:1px solid #cccccc;}
.bz_list_tit { width:678px; height:37px; background:url(../images/bz_list_bg.jpg) repeat-x;}
.bz_list_l { float:left; width:141px; height:37px; line-height:37px; color:#FFF; font-size:14px; text-indent:39px; text-align:left; background:url(../images/bz_list_l.jpg) left top no-repeat #1063ac;}
.bz_list_r { float:right; width:377px; overflow:hidden; height:37px;}
.bz_list_r ul { width:380px; height:15px; padding-top:11px;}
.bz_list_r ul li { float:left; width:62px; border-right:1px solid #333333; text-align:center; line-height:15px; font-size:14px;}
.bz_list_wz { width:636px; height:240px; padding-top:20px; padding-left:17px;}
.bz_list_wz .l { float:left; width:208px; height:240px;}
.bz_list_wz .l img { width:194px; height:228px; padding:4px; border:1px solid #d3d3d3;}
.bz_list_wz .r { float:right; width:406px; height:240px;}
.bz_list_wz .r h1 { height:32px; line-height:20px; font-size:14px; color:#1063ac; text-align:center;}
.bz_list_wz .r h1 a { color:#1063ac;}
.bz_list_wz .r p { width:406px; height:62px; border-bottom:1px dashed #cac8c8; font-size:12px; line-height:25px; text-indent:24px;}
.bz_list_wz .r p a { color:#166da3;}
.bz_list_wz .r ul { width:406px; height:130px; padding-top:11px;}
.bz_list_wz .r ul li { width:406px; height:32px; line-height:32px; }
.bz_list_wz .r ul li .ll { float:left; width:320px; height:32px; background:url(../images/2x2.jpg) 2px 15px no-repeat; text-indent:10px;}
.bz_list_wz .r ul li .rr { float:right; width:70px; color:#8f8d8d;}
/*******/
.albctit {
width: 640px;
margin:0 auto;

}
.col_02 {
color: #896F1B; font-size:12px;}
.zt{width:640px; margin:0 auto; padding-top:20px;}
.zt li {width:192px; height:155px; float:left; text-align:center; line-height:30px; margin-left:10px; margin-right:10px; }
.zt li a {font-size:14px;}
.zt li img { webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
box-shadow: 3px 3px 3px #bbb;}

.rytit {
width: 580px;
margin:0 auto;
}

.zt2{width:580px; margin:0 auto; padding-top:20px;}
.zt2 li {width:262px; height:210px; float:left; text-align:center; line-height:24px;  border:1px solid #dddddd; margin:13px 13px 13px 13px; }
.zt2 li a {font-size:14px;}
.zt2 li img { width:254px; height:167px; padding-top:4px; }


.dsj { width:635px; margin:0 auto; padding-top:30px; }
.dsj_tit { width:635px; height:29px; background:url(../images/dsj_tit_bg.jpg) repeat-x; position:relative;}
.dsj_tit ul { height:29px; position:absolute; left:0; top:0; line-height:25px; background:url(../images/dsj_tit_left.jpg) left top no-repeat;}
.dsj_tit ul li { float:left; width:68px; height:29px; font-size:16px; cursor:pointer; text-align:center; background:url(../images/dsj_tit_off.jpg) right top no-repeat;}
.dsj_tit ul .on { background:url(../images/dsj_tit_on.jpg) right top no-repeat; color:#1063ac;}
.dsj_tit .right { position:absolute; right:0; top:0; width:175px; height:29px; background:url(../images/dsj_tit_right.jpg) no-repeat;}

.con_dsj { width:635px; margin:0 auto; margin-top:30px; padding-bottom:30px; background:url(../images/dsj_sj_bg.jpg) 109px 0px repeat-y;}
.con_dsj .top { height:95px; text-align:left;  font-weight:bold;  text-indent:12px; font-size:32px; color:#1063ac; background:url(../images/dsj_sj_top.jpg) 109px 0px no-repeat; line-height:95px;}
.con_dsj .li { width:586px; background:url(../images/dsj_sj_li.jpg) 109px 0px no-repeat; margin-top:25px; margin-bottom:45px;}
.con_dsj .li .ll { float:left; width:128px; font-weight:bold; text-align:left; text-indent:50px; line-height:30px; font-size:14px; color:#1063ac;}
.con_dsj .li .rr { float:right; width:420px; line-height:30px;}

/*文章页*/
.detail{ width:630px; float:left; padding:25px; background:#FFF;}
.detit{ width:630px; float:left; text-align:center; line-height:25px;}
.detit dt { width:630px; line-height:40px; font-size:24px; font-family:"微软雅黑"; color:#946201;}
.detit p { text-align:left;font-size:14px; border:#E8E8E8 solid 1px; border-bottom:#EFEFEF solid 4px; border-right:#EFEFEF solid 4px; padding:10px; background:#FAFAFA;}
.detit p strong { font-size:16px; color:#956100}
.decont{width:630px; float:left; line-height:25px; font-size:14px; padding-top:20px; overflow:hidden}
.decont p { margin-top:15px;}
.dezx{width:630px; height:43px; text-align:center; float:left; margin:20px 0px;}
.deweixin{width:608px; height:143px; padding-left:20px; padding-top:15px; float:left; border:#D2D2D2 solid 1px; background:#F4F4F4}
.xwximg{width:133px; height:133px; float:left; margin-right:20px;}
.xwxtxt{width:432px; height:133px; float:left; line-height:26px;}
.xwxtxt strong{ color:#986003; font-size:14px}
.wzpa{width:630px; float:left; margin:10px 0px;}
.wzpa li { height:35px; text-indent:12px; line-height:35px; margin-top:2px; background:#F4F4F4}
.xgwu{width:630px; height:186px; float:left; border:#D2D2D2 solid 1px;}
.xgtit{width:610px; padding-left:20px; height:35px; line-height:35px; float:left; background:#F4F4F4; font-size:16px; color:#046AAA}
.xgtit img { margin-right:10px;}
.xgcont{width:610px; padding:10px; float:left; padding-top:15px;}
.xgcont li { float:left; width:285px; line-height:30px; margin-right:10px;}
.jslist{width:638px; float:left;border:#D7D5D6 solid 1px; margin-top:22px;}
.jsltit{width:638px; height:45px; line-height:45px; float:left;background:url(../images/qwjs_03.jpg); border-bottom:#D7D5D6 solid 1px;}
.jst_t{ padding-left:45px; height:45px; line-height:45px; float:left;background:url(../images/qwjs_lo.jpg) 10px 10px no-repeat; font-size:18px; color:#166DA3}
.jst_t a {color:#166DA3}
.jst_tR{ float:right; padding-right:20px; height:45px; line-height:45px;}
.jst_tR a { color:#85670D}
.jslistpage{width:638px; height:30px; line-height:30px; float:left}
.jslistpage li { margin-right:5px; float:left; font-size:14px}
.jslistpage li a { padding:3px; border:#C5CFC2 solid 1px;}

.jslcont{width:608px; float:left; padding:15px; padding-bottom:0px;}
.jslctop{width:608px; float:left; height:215px; border-bottom:#E1DDDE dashed 1px;}
.jslctL{width:174px; height:192px; float:left; padding:3px; border:#D8D6D7 solid 1px; margin-right:15px;}
.jslctR{width:396px; height:200px; float:left;}
.jsrr{ color:#83650B;}
.jsrl{ color:#515151; padding-left:12px; line-height:25px;}
.jslcbot{width:608px; height:36px; float:left; line-height:32px; font-size:14px}
.jslcbot dd { float:left;}
.jslcbot dd.d1{ margin-right:35px; color:#166DA2}
.jslcbot dd.d1 strong { color:#FF3B00}
.jslcbot dd.d2{width:96px; height:36px;background:url(../images/qwjs_11.jpg) 0px 5px no-repeat; color:#FFF; text-align:center; margin-right:10px;}
.jslcbot dd.d2 a { color:#FFF;}
.jslcbot dd.d3{width:96px; height:36px;background:url(../images/qwjs_13.jpg) 0px 5px no-repeat; color:#FFF; text-align:center; margin-right:30px;}
.jslcbot dd.d3 a { color:#FFF;}
.jslcbot dd.d4{width:96px; height:36px;background:url(../images/pd_08.jpg) 0px 5px no-repeat; color:#FE3C00; text-align:center}
.jslcbot dd.d5 { padding-top:5px;}



.flink li { width:inherit; padding:0 15px 0 15px; height:28px; line-height:28px; float:left;}
/**** 尾部 ****/
.tbd{border-top:2px solid #d8d8d8}.footer p{clear:both}
.footer_out { width:100%; background:#ffffff; }
.footer{width:980px; margin:0 auto; overflow:hidden; background:#ffffff;}
.nav_foot{overflow:hidden;padding:18px 0 12px 192px;background:url(../images/foot_tel.gif) no-repeat 24px 12px;}
.nav_foot,.nav_foot dl,.fld{display:inline;float:left;}
.nav_foot dl{width:128px;height:140px;overflow:hidden;margin-top:6px;margin-right:-2px;_display:inline;background:url(../images/bg_fnav.gif) repeat-y right 0;text-align:center;line-height:29px;}
.nav_foot dt{margin-top:-4px;}.nav_foot dt a,.nav_foot dt{color:#515151;font-size:14px;font-weight:bold;}
.nav_foot dt a:hover,.footer p a:hover,.footer small a:hover{color:#f60}
.letters_thanks {
position: relative;
width: 272px;
height: 163px;
overflow: hidden;
margin: 12px 0 0;
padding-top: 5px;
background: url(../images/2weima.jpg) 0 15px no-repeat;
line-height: 21px;
}
.footer p{padding-top:12px;border-top:1px solid #d8d8d8}.footer p.police{border:none;padding-top:5px;}.footer p.police img{margin:0 15px;}.footer p a{margin:0 8px;color:#515151}.footer small a{color:#515151}
.footer small,.footer address{display:block}.footer p,.footer small,.footer address{text-align:center;line-height:23px}

.footer_bot_out { width:100%; background:#02588d;}
.footer_bot { width:1000px; height:110px; margin:0 auto; position:relative; font-size:12px; color:#bbe9f8; text-align:left;}
.footer_bot .logo { width:292px; height:57px; position:absolute; left:4px; top:26px;}
.footer_bot .txt01 { width:270px; height:60px; position:absolute; left:340px; top:26px; line-height:30px;}
.footer_bot .txt02 { width:356px; height:60px; position:absolute; left:629px; top:26px; line-height:30px;}


/*anln2014-09-20*/
.anln{width:980px; margin:0px auto; overflow:hidden;}
.case{ overflow:hidden; padding-bottom:10px; clear:both;}
.case .caseCon{ overflow:hidden;}
.case dt{ height:55px; padding-top:5px; background:#666666; color:#fff; font-size:16px; text-align:center; line-height:22px;}
.case dl.hover dt{ background:#0f74a8; }
.case dl{ width:150px; height:208px; position:relative; float:left; overflow:hidden; margin-right:10px; margin-top:10px;}
.case dl dd{ height:149px;}
.case dl dd.caseCon_bg{ position:absolute; top:60px; height:149px; width:149px; background:#333; opacity:0.4;filter:alpha(opacity=40);  text-align:center; }
.case dl dd.caseCon_title{ position:absolute; top:60px; height:25px; line-height:25px; width:149px;  text-align:center; display:none;  }
.case dl dd.caseCon_title a{color:#fff; font-size:14px;  }
.caseCon{ margin-left:15px;}

/*右边浮动2016-01-06*/
.dt-main{ width:116px; height:305px; position:fixed; right:-58px; top:-76px;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+1));z-index:10000;}
.dt-main ul{}
.dt-main ul li{width:116px; height:61px; line-height:0px; line-height:0px; font-size:0px; position:absolute;}
.dt-main ul li a{width:116px;}
.dt-main-1{top:146px;}
.dt-main-1 a{height:61px; display:block; background:url(../images/zxbg1.jpg)}
.dt-main-1 .dt-hover{height:61px; background:url(../images/zxbg2.jpg) no-repeat;}
.dt-main-2{top:207px;}
.dt-main-2 a{height:61px; display:block; background:url(../images/zxbg1.jpg) 0 -61px;}
.dt-main-2 .dt-hover{height:61px; background:url(../images/zxbg2.jpg) 0 -61px;}
.dt-main-3{top:268px;}
.dt-main-3 a{height:61px; display:block; background:url(../images/zxbg1.jpg) 0 -122px;}
.dt-main-3 .dt-hover{height:61px; background:url(../images/zxbg2.jpg) 0 -122px;}
.dt-main-4{top:329px;}
.dt-main-4 a{height:61px; display:block; background:url(../images/zxbg1.jpg) 0 -183px;}
.dt-main-4 .dt-hover{height:61px; background:url(../images/zxbg2.jpg) 0 -183px}
.dt-main-5{top:390px;}
.dt-main-5 a{height:61px; display:block; background:url(../images/zxbg1.jpg) 0 -244px;}
.dt-main-5 .dt-hover{height:61px; background:url(../images/zxbg2.jpg) 0 -244px;}
/*底部浮动2016-01-06*/
.dbfd{width:100%; height:81px;position:fixed;_position:absolute; z-index:9999999; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,0)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); bottom:-40px;z-index:10000; background:#062A68}

.dbfdC{width:1000px; height:81px; margin:0px auto; position:relative;}
.dbfdCul ul li{height:40px; line-height:0px; line-height:0px; font-size:0px;}

.dbcl_1{ position:absolute; top:0px; left:0px;background:url(../images/dbbg1.jpg)}
.dbcl_1 a {width:179px; height:81px;display:block;background:url(../images/dbbg1.jpg)}
.dbcl_1 .on{width:179px; height:81px;display:block;background:url(../images/dbbg2.jpg) 0px 0px;}

.dbcl_2{ position:absolute; top:0px; left:180px;}
.dbcl_2 a {width:199px; height:81px;display:block;background:url(../images/dbbg1.jpg) -179px 0px;}
.dbcl_2 .on{width:199px; height:81px;display:block;background:url(../images/dbbg2.jpg) -179px 0px;}

.dbcl_3{ position:absolute; top:0px; left:379px;}
.dbcl_3 a {width:226px; height:81px;display:block;background:url(../images/dbbg1.jpg) -378px 0px;}
.dbcl_3 .on{width:226px; height:81px;display:block;background:url(../images/dbbg2.jpg) -378px 0px;}

.dbcl_4{ position:absolute; top:0px; left:605px;}
.dbcl_4 a {width:206px; height:81px;display:block;background:url(../images/dbbg1.jpg) -604px 0px;}
.dbcl_4 .on{width:206px; height:81px;display:block;background:url(../images/dbbg2.jpg) -604px 0px;}

.dbcl_5{ position:absolute; top:0px; left:811px;}
.dbcl_5 a {width:189px; height:81px;display:block;background:url(../images/dbbg1.jpg) -810px 0px}
.dbcl_5 .on{width:189px; height:81px;display:block;background:url(../images/dbbg2.jpg) -810px 0px;}

.main3 { width:950px; height:auto; margin:0 auto; margin-top:8px !important; margin-top:-4px;}
.cases { background:url(../images/cases_bg.jpg); width:865px; height:514px; padding:50px 0 0 85px; margin-right:0 !important; margin-right:-13px;}
.cases dl { background:url(../images/i-view-list-bg.jpg) center center no-repeat; width:193px; height:229px; overflow:hidden; border:solid 1px #cfeabf; display:block; float:left; margin:5px 15px 15px 3px; padding:1px;}
.cases dt {margin:10px; width:170px; margin:8px auto 8px auto; display:block;}
.cases dt img {border:solid 1px #7da951; width:168px; height:130px;}
.cases dd { width:180px; margin:0 auto; line-height:19px;}
.cases dd h1 { color:#ff7800; text-align:center;}
.cases dd span { text-indent:24px; display:block;}
.cases .bott2 {height: 15px;width: 45px;display: block;position: absolute;margin-left: 815px;margin-top: -30px;}

.change {width:950px;height: 225px;margin-top: 8px;margin-right: auto;margin-bottom: 0;margin-left: auto;overflow: hidden;}
.change .title { background:url(../images/change_bg.jpg); width:939px; height:48px; padding:0px 0 0 11px;}
.change .hover { background: url(../images/z_3.gif); width:115px; height:39px; color:#ff7800 ;font-size:14px; line-height:50px; overflow:hidden; float:left;font-weight:900;text-indent:35px; cursor:hand;}
.change span { background: url(../images/z_4.gif); width:115px; height:39px; color:white; font-size:14px; line-height:50px; overflow:hidden; float:left;font-weight:900; text-indent:35px; cursor:hand; display:block;}
.change .cont { width:948px; height:170px;  border-top:none; padding:2px 0 10px 0; overflow:hidden;}
.change .cont .border {width:910px; height:135px; border:solid 1px #dcdcdc; background:white; margin:0 0 0 8px; padding:10px; overflow:hidden; display:block;}
.change .cont table {height:auto; padding:0; overflow:hidden; display:block;}
.change .cont table div{ width:150px; height:150px; text-align:center; padding:0 10px; float:left; display:block; overflow:hidden;}
.change .cont img { padding:3px; border:solid 1px #b1e7af; margin-bottom:10px;}

.number { margin-top:20px;}







